Xmanager 게시판

업그레이드 하면 오히려 에러가나요!

최종입력: 2001-09-24 00:00 - 넷사랑 | 답글: 5건

 
2001-09-19 00:00 - 김상규

업그레이드 하면 오히려 에러가나요!

 
안녕하세요?
1.3.6에서는 에러가나지않는데 오히려 업그레이드하면 실행이 안됩니다.
학교 써버에 붙어서 시뮬레이션 창을 띄우면 창이 안뜨고 이런 메세지가 나옵니다.

*** Pid 5433, SIGSEGV caught , sig 11, code 3 ***
*** Aborting with core dump ***

1.3.6 에서는 이런 메세지가 뜨질 않거든요.
SunOS 5.7을 사용하고요 hspice 시뮬레이션을 보기위해 gsi를 실행하면 이렇게 됩니다.
도와주세요!!!!!
2001-09-19 00:00 - marten

PsedoColor를 선택하시고, backing store를 WhenMapped로 선택하세요

 
[X설정] - [컬러]의 default visual을 PseudoColor로 선택하시고,
[X설정] - [옵션]의 backing store를 WhenMapped로 선택하신후
Xmanager를 다시 실행시켜보세요...

Good luck!
2001-09-19 00:00 - 김상규

그건 이미 해봤죠....

 
이미 그렇게 설정이 되있습니다.

그런데 신기한건 1.3.6 에서는 되고 그이상의 버젼을 패치하면 그런 메시지가 뜨면서 실행이 안되냐는 것입니다.

그래서 다시 1.3.6을 깔았거든요. 무슨 차이가 있길래 그런건지. 음~

도와주세요!!!
2001-09-19 00:00 - 넷사랑

다음 사항을 확인해 보십시오.

 
말씀하신 시스템으로 연결시 어떤 방법을 사용하시는지요?
. xdm 연결
. 리모콘 연결
만약 리모콘 연결을 사용하시면 1.3.6과 프로토콜이 같은지요?
또한 윈도우 모드도 1.3.6과 같은지요?

Xmanager 1.3.9 버전에서 많은 옵션이 추가되었습니다.
불필요한 옵션을 끄고 1.3.6과 같은 설정을 하신 후 연결해 보세요.

계속해서 같은 증상이 있을 경우 support@netsarang.com으로
연락처 정보를 보내 주십시요. 연락드리겠습니다.

감사합니다.
--
2001-09-20 00:00 - 김상규

역시 안되네요.그냥 1.3.6 사용 할래요!^^쩝

 
답글 달아 주셔서 고맙구요 귀사의 무궁한 발전을 기원합니다.
2001-09-24 00:00 - 넷사랑

문제 해결을 끝까지 도와드리겠습니다.

 
어떤 문제로 인한 오류인지는 몰르지만
끝까지 해결해 드리도록 노력하겠습니다.

전화나 메일로 연락처를 주십시오.

감사합니다.
--